| Государственная автоматизированная информационная система «УПРАВЛЕНИЕ» Государственная автоматизированная информационная система «УПРАВЛЕНИЕ» Открытая часть портала |  | Обычная версия Версия для слабовидящих

Список новостей

### Вывод из эксплуатации ИС "Мониторинг" и ИС "Мониторинг лицензирования"

В соответствии с Постановлением Правительства РФ от 28 октября 2015 года №1149 в Минэкономразвитии России завершена эксплуатация информационных систем "Мониторинг деятельности контрольно-надзорных органов" и "Мониторинг лицензирования отдельных видов деятельности".
Read More About Вывод из эксплуатации ИС "Мониторинг" и ИС "Мониторинг лицензирования" »
лод регламент 1-контроль кнд контроль лицензирование 1-лицензирование 21-11-2015
156179

### Обновленые версии Регламента подключения и интеграции ГАС "Управление" и Порядка подключения пользователей к ГАС "Управление"

Опубликованы обновленные версии Регламента подключения и интеграции ГАС "Управление" и Порядка подключения пользователей к ГАС "Управление"
Read More About Обновленые версии Регламента подключения и интеграции ГАС "Управление" и Порядка подключения пользователей к ГАС "Управление" »
интеграция регламент подключение 13-11-2015
149935

### Опубликовано руководство пользователя форм ввода отчетности в части мониторинга государственных (муниципальных) услуг

На открытой части портала ГАС «Управление» в разделе «Документы» опубликовано Руководство пользователя форм ввода отчетности в части мониторинга государственных (муниципальных) услуг.
Read More About Опубликовано руководство пользователя форм ввода отчетности в части мониторинга государственных (муниципальных) услуг »
госуслуги формы 1-гу 1-му руководство 22-10-2015
135883

### Казначейство России обращает внимание!

Направление копии организационно-распорядительного документа «О мерах, обеспечивающих организацию взаимодействия с государственной автоматизированной системой "Управление"» НЕ ТРЕБУЕТСЯ
Read More About Казначейство России обращает внимание! »
регламент 21-10-2015
134125

### Уточнен порядок и форма обращения в службу технической поддержки по электронной почте

В связи с высокой загрузкой «горячей линии» службы технической поддержки уточнен порядок и форма обращения по электронной почте
Read More About Уточнен порядок и форма обращения в службу технической поддержки по электронной почте »
19-10-2015
131615

### Период включения информации в сводный отчет по формам 1-ГУ и 1-МУ до 17 ноября 2015 года (включительно)

Информируем Вас об изменении сроков включения информации в сводный отчет по формам 1-ГУ и 1-МУ
Read More About Период включения информации в сводный отчет по формам 1-ГУ и 1-МУ до 17 ноября 2015 года (включительно) »
1-гу 1-му 16-10-2015
129756

### О временной недоступности ГАС "Управление" 11.10.2015 в период c 10.00 до 15.00 по МСК

Информируем Вас о том, что в связи с запланированной технологической паузой 11.10.2015 в период с 10:00 до 15:00 по московскому времени закрытая часть портала ГАС "Управление" будет недоступна.
Read More About О временной недоступности ГАС "Управление" 11.10.2015 в период c 10.00 до 15.00 по МСК »
доступ гасу портал 08-10-2015
123222

### Опубликованы ответы на типовые вопросы по предоставлению сведений о государственных (муниципальных) услугах

Перед началом работы с формами ввода сведений о государственных (муниципальных) услугах рекомендуется ознакомиться с ответами на типовые вопросы
Read More About Опубликованы ответы на типовые вопросы по предоставлению сведений о государственных (муниципальных) услугах »
госуслуги фргу 1-гу 1-му 29-09-2015
117599

### 17 сентября 2015 г. Минэкономразвития России и Казначейство России провели ВКС семинар по вопросам предоставления данных в ГАС "Управление"

17 сентября 2015 г. Минэкономразвития России и Казначейство России провели ВКС семинар для представителей органов исполнительной власти субъектов Российской Федерации и органов местного самоуправления по вопросам предоставления данных в ГАС "Управление".
Read More About 17 сентября 2015 г. Минэкономразвития России и Казначейство России провели ВКС семинар по вопросам предоставления данных в ГАС "Управление" »
документы казначейство гасу семинар минэкономразвития 17-09-2015
110259

### Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 14 сентября 2015 года

Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 14 сентября 2015 года.
Read More About Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 14 сентября 2015 года »
гасу рейтинг показатели 13-09-2015
107203

### Об устранении причин проблем с доступом при авторизации через ЕСИА в закрытую часть портала ГАС "Управление" 08.09.2015

С 15:40 по московскому времени 08.09.2015 доступ к закрытой части портала ГАС "Управление" восстановлен.
Read More About Об устранении причин проблем с доступом при авторизации через ЕСИА в закрытую часть портала ГАС "Управление" 08.09.2015 »
доступ портал 08-09-2015
104593

### О проблемах с доступом при авторизации через ЕСИА в закрытую часть портала ГАС "Управление" 08.09.2015

Информируем вас о том, что 08.09.2015 наблюдаются проблемы с доступом к закрытой части портала ГАС "Управление" при авторизации через ЕСИА.
Read More About О проблемах с доступом при авторизации через ЕСИА в закрытую часть портала ГАС "Управление" 08.09.2015 »
доступ есиа авторизация портал 07-09-2015
104473

### Обновленная версия Регламента подключения и интеграции ГАС "Управление"

Опубликована обновленная версия Регламента подключения и интеграции ГАС "Управление"
Read More About Обновленная версия Регламента подключения и интеграции ГАС "Управление" »
интеграция регламент подключение 31-08-2015
101334

### Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 1 сентября 2015 года

Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 1 сентября 2015 года.
Read More About Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 1 сентября 2015 года »
гасу рейтинг показатели 31-08-2015
101395

### О временной недоступности ГАС "Управление" 11.08.2015 в период c 23.00 до 00.20 по МСК

Информируем Вас о том, что в связи с запланированной технологической паузой 11.08.2015 в период с 23:00 до 00:20 по московскому времени портал ГАС "Управление" будет недоступен.
Read More About О временной недоступности ГАС "Управление" 11.08.2015 в период c 23.00 до 00.20 по МСК »
доступ гасу портал 11-08-2015
92947

### О временной недоступности ГАС "Управление" 25.07.2015 в период c 9.00 до 15.00 по МСК

Информируем Вас о том, что в связи с запланированной технологической паузой 25.07.2015 в период с 9:00 до 15:00 по московскому времени портал ГАС "Управление" будет недоступен.
Read More About О временной недоступности ГАС "Управление" 25.07.2015 в период c 9.00 до 15.00 по МСК »
доступ гасу портал 23-07-2015
85084

### Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 20 июля 2015 года

Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 20 июля 2015 года.
Read More About Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 20 июля 2015 года »
гасу рейтинг показатели 21-07-2015
84586

### Проверка условий работы с закрытой частью портала ГАС «Управление»

Для работы в закрытой части портала ГАС "Управление" необходимо использовать браузер Internet Explorer или браузер КриптоПро Fox . Также необходимо установить и...
Read More About Проверка условий работы с закрытой частью портала ГАС «Управление» »
гасу подключение вход 20-07-2015
82559

### В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей контрольно-надзорной деятельности

В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей контрольно-надзорной деятельности
Read More About В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей контрольно-надзорной деятельности »
контроль надзор 17-07-2015
81364

### В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей лицензирования отдельных видов деятельности

В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей лицензирования отдельных видов деятельности
Read More About В раздел часто задаваемых вопросов добавлена группа ответов на типовые вопросы по предоставлению показателей лицензирования отдельных видов деятельности »
контроль надзор 17-07-2015
81154

### Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 10 июля 2015 года

Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 10 июля 2015 года.
Read More About Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 10 июля 2015 года »
гасу рейтинг показатели 17-07-2015
80541

### О временной недоступности ГАС "Управление" 28.06.2015 в период c 17.30 до 24.00 по МСК

Информируем Вас о том, что в связи с запланированной технологической паузой 28.06.2015 в период с 17:30 до 24:00 по московскому времени портал ГАС "Управление" будет недоступен.
Read More About О временной недоступности ГАС "Управление" 28.06.2015 в период c 17.30 до 24.00 по МСК »
доступ гасу портал 26-06-2015
68818

### 15 июня 2015г. Казначейство России провело ВКС семинар с Управлениями Федерального казначейства по вопросам сопровождения процессов сбора информации с субъектов РФ посредствам системы ГАС "Управление"

15 июня 2015г. Казначейство России провело ВКС семинар с Управлениями Федерального казначейства по вопросам сопровождения процессов сбора информации с субъектов РФ посредствам системы ГАС "Управление".
Read More About 15 июня 2015г. Казначейство России провело ВКС семинар с Управлениями Федерального казначейства по вопросам сопровождения процессов сбора информации с субъектов РФ посредствам системы ГАС "Управление" »
документы гасу семинар показатели подключение данные 15-06-2015
63187

### Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 15 июня 2015 года

Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 15 июня 2015 года.
Read More About Актуальный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" по состоянию на 15 июня 2015 года »
гасу рейтинг показатели 15-06-2015
63660

### Состоялся семинар по вопросам подключения к ГАС "Управление" и предоставления показателей, установленных НПА РФ

9 июня в Москве в Федеральном казначействе совместно с Минэкономразвития России состоялся семинар в режиме видеоконференцсвязи с представителями органов исполнительной власти субъектов Российской Федерации и органов местного самоуправления по вопросам подключения к ГАС "Управление" и предоставления показателей, установленных НПА РФ, через закрытый портал системы "Управление".
Read More About Состоялся семинар по вопросам подключения к ГАС "Управление" и предоставления показателей, установленных НПА РФ »
документы семинар 10-06-2015
60925

### О временной недоступности закрытой части ГАС "Управление" 10.06.2015 в период с 18:00 до 20:00 по МСК

Информируем Вас о том, что в связи с запланированной технической паузой 10.06.2015 в период с 18:00 до 20:00 по московскому времени закрытая часть портала ГАС "Управление" будет недоступна.
Read More About О временной недоступности закрытой части ГАС "Управление" 10.06.2015 в период с 18:00 до 20:00 по МСК »
доступ гасу портал 09-06-2015
60686

### Предварительный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление"

Предварительный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление"
Read More About Предварительный рейтинг субъектов Российской Федерации по полноте и своевременности предоставления показателей в ГАС "Управление" »
роив гасу рейтинг показатели 08-06-2015
59754

### 4 июня 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС "Управление"

4 июня 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС "Управление"
Read More About 4 июня 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС "Управление" »
интеграция фоив казначейство семинар 04-06-2015
58900

### О временной недоступности закрытой части ГАС "Управление" 06.06.2015 в период с 6:00 до 23:59 по МСК

В связи с проведением регламентных работ 06.06.2015 с 6.00 до 23.59 по московскому времени закрытая часть портала ГАС "Управление" будет недоступна.
Read More About О временной недоступности закрытой части ГАС "Управление" 06.06.2015 в период с 6:00 до 23:59 по МСК »
доступ портал 01-06-2015
57652

### 9 июня 2015 года состоится семинар по вопросам подключения к государственной автоматизированной системе "Управление" и предоставления показателей, установленных нормативными правовыми актами Российской Федерации

9 июня 2015 года состоится семинар по вопросам подключения к государственной автоматизированной системе "Управление" и предоставления показателей, установленных нормативными правовыми актами Российской Федерации.
Read More About 9 июня 2015 года состоится семинар по вопросам подключения к государственной автоматизированной системе "Управление" и предоставления показателей, установленных нормативными правовыми актами Российской Федерации »
гасу семинар подключение 31-05-2015
57526

### О недоступности ГАС «Управление» в период с 09.05.2015 10:00 по 10.05.2015 10:00

В связи с проведением регламентных работ в период с 09.05.2015 10:00:00 по 10.05.2015 10:00:00 будут недоступны все сервисы ГАС «Управление».
Read More About О недоступности ГАС «Управление» в период с 09.05.2015 10:00 по 10.05.2015 10:00 »
доступ сервис портал 06-05-2015
52696

### О временной недоступности форм ввода закрытой части портала ГАС «Управление» 29.04.2015 с 8.00 до 19.00 по МСК

В связи с проведением регламентных работ 29.04.2015 с 8.00 до 19.00 по московскому времени будут недоступны формы ввода закрытой части портала ГАС «Управление».
Read More About О временной недоступности форм ввода закрытой части портала ГАС «Управление» 29.04.2015 с 8.00 до 19.00 по МСК »
доступ формы ввод 27-04-2015
50317

### О временной недоступности форм ввода в закрытой части портала ГАС «Управление» 06.04.2015

Информируем Вас о том, что в связи с запланированной технической паузой 06.04.2015 в период с 18:00 до 20:00 на закрытой части портала ГАС «Управление» будут недоступны формы ввода.
Read More About О временной недоступности форм ввода в закрытой части портала ГАС «Управление» 06.04.2015 »
доступ формы гасу данные ввод 06-04-2015
46286

### О недоступности ГАС «Управление» в период с 19:00 - 20.02.2015 по 12:00 - 21.02.2015

В связи с проведением регламентных работ в центре обработки данных в период с 19:00 - 20.02.2015 по 12:00 - 21.02.2015 будут недоступны все сервисы ГАС «Управление».
Read More About О недоступности ГАС «Управление» в период с 19:00 - 20.02.2015 по 12:00 - 21.02.2015 »
доступ сервис портал 19-02-2015
37303

### 19 февраля 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление»

19 февраля 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление»
Read More About 19 февраля 2015 года в Федеральном казначействе состоялся семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление» »
интеграция казначейство семинар 19-02-2015
37287

### О временной недоступности сервисов ГАС «Управление» в СМЭВ

Информируем вас о временной недоступности сервисов ГАС «Управление» в СМЭВ. Специалисты уже занимаются устранением причин данной проблемы.
Read More About О временной недоступности сервисов ГАС «Управление» в СМЭВ »
доступ гасу смэв 15-02-2015
36385

### Об устранении появившихся 12.02.2014 проблем с доступом к формам ввода закрытой части портала ГАС «Управление»

С 12:30 по московскому времени 12.02.2014 информационный сервис форм ввода данных закрытой части портала ГАС «Управление» функционирует в штатном режиме.
Read More About Об устранении появившихся 12.02.2014 проблем с доступом к формам ввода закрытой части портала ГАС «Управление» »
доступ формы ввод 11-02-2015
35809

### Подготовлены новые версии шаблонов протоколов интеграции с ГАС «Управления»

Актуализированные документы доступны для загрузки в разделе «Документы» открытой части портала ГАС «Управление».
Read More About Подготовлены новые версии шаблонов протоколов интеграции с ГАС «Управления» »
интеграция документы 10-02-2015
35257

### 19 февраля 2015 года в 10.00 будет проведен семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление» для представителей федеральных органов исполнительной власти

19 февраля 2015 г. в 10.00 по адресу: г. Москва, ул. Ильинка, 7, каб. 526, будет проведен семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление» для представителей федеральных органов исполнительной власти
Read More About 19 февраля 2015 года в 10.00 будет проведен семинар по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление» для представителей федеральных органов исполнительной власти »
интеграция гасу семинар 09-02-2015
37207

### О недоступности ГАС «Управление» в период с 01.02.15 по 04.02.15 включительно

В связи с проведением регламентных работ в центре обработки данных в период с 01.02.15 по 04.02.15 будут недоступны все сервисы ГАС «Управление».
Read More About О недоступности ГАС «Управление» в период с 01.02.15 по 04.02.15 включительно »
доступ сервис портал 30-01-2015
33439

### О временной недоступности форм ввода закрытой части портала ГАС «Управление» 23.01.2015 с 17.00 до 20.00 по московскому времени

В связи проведением регламентных работ 23.01.2015 с 17.00 до 20.00 по московскому времени будут недоступны формы ввода закрытой части портала ГАС «Управление».
Read More About О временной недоступности форм ввода закрытой части портала ГАС «Управление» 23.01.2015 с 17.00 до 20.00 по московскому времени »
доступ формы ввод 23-01-2015
33221

### О временной недоступности форм ввода закрытой части портала ГАС «Управление» 20.01.2015 с 18.00 до 19.00 по московскому времени

В связи проведением регламентных работ 20.01.2015 с 18.00 до 19.00 по московскому времени будут недоступны формы ввода закрытой части портала ГАС «Управление».
Read More About О временной недоступности форм ввода закрытой части портала ГАС «Управление» 20.01.2015 с 18.00 до 19.00 по московскому времени »
формы ввод 20-01-2015
32888

### В закрытой части портала ГАС «Управление» доступны формы ввода по реализации Указов Президента Российской Федерации от 7 мая 2012 года № 596-606

Пользователям, имеющим полномочия «Специалист», в закрытой части ГАС «Управление» доступны формы ввода по реализации Указов Президента Российской Федерации от 7 мая 2012 года № 596-606
Read More About В закрытой части портала ГАС «Управление» доступны формы ввода по реализации Указов Президента Российской Федерации от 7 мая 2012 года № 596-606 »
указ президент формы ввод 25-11-2014
29283

### О временной недоступности форм ввода закрытой части портала ГАС «Управление» с 10.00 по МСК 12.02.2015

12.02.2015 с 10.00 по московскому времени наблюдаются проблемы с доступностью информационного сервиса форм ввода данных в закрытой части портала ГАС «Управление».
Read More About О временной недоступности форм ввода закрытой части портала ГАС «Управление» с 10.00 по МСК 12.02.2015 »
доступ формы ввод 19-11-2014
35767

### О временной недоступности информационных панелей закрытой части портала ГАС «Управление» 17.11.2014 с 18.00 до 18.15 по московскому времени

В связи проведением регламентных работ 17.11.2014 с 18.00 до 18.15 по московскому времени будут недоступны информационные панели закрытой части портала ГАС «Управление».
Read More About О временной недоступности информационных панелей закрытой части портала ГАС «Управление» 17.11.2014 с 18.00 до 18.15 по московскому времени »
панель 16-11-2014
28286

### В ГАС «Управление» обновлены данные в соответствии с новым докладом Всемирного банка «Doing Business – 2015»

Всемирный банк опубликовал новый доклад «Ведение бизнеса 2015: Больше, чем эффективность», в соответствии с которым в ГАС «Управление» обновлены данные трех информационных панелей. Россия заняла 62-е место из 189, поднявшись на 30 позиций.
Read More About В ГАС «Управление» обновлены данные в соответствии с новым докладом Всемирного банка «Doing Business – 2015» »
панель рейтинг бизнес россия 11-11-2014
27706

### Разъяснения по изменениям форм ввода данных по реализации Указов Президента Российской Федерации от 7 мая 2012 года № 596-606

Минэкономразвития России совместно с Казначейством России приводит разъяснения в части изменений в формах ввода мониторинга достижения показателей, а также мониторинга реализации мероприятий, направленных на достижение показателей, содержащихся в Указах Президента Российской Федерации от 7 мая 2012 года № 596-606
Read More About Разъяснения по изменениям форм ввода данных по реализации Указов Президента Российской Федерации от 7 мая 2012 года № 596-606 »
указ президент казначейство формы минэкономразвития ввод 07-11-2014
27076

### Изменения в формах ввода данных по показателям, содержащимся в Указах Президента Российской федерации от 7 мая 2012 года № 596-606

В начале ноября 2014 года будет произведена модернизация форм ввода мониторинга достижения показателей, а также мониторинга реализации мероприятий, направленных на достижение показателей, содержащихся в Указах Президента Российской Федерации от 7 мая 2012 года № 596-606.
Read More About Изменения в формах ввода данных по показателям, содержащимся в Указах Президента Российской федерации от 7 мая 2012 года № 596-606 »
указ президент формы ввод 04-11-2014
26859

### Опубликовано руководство пользователя форм ввода по показателям предоставления государственных услуг в электронном виде

В закрытой части портала ГАС «Управление» опубликован документ «Руководство пользователя форм ввода данных по показателям о предоставлении государственных услуг в электронном виде».
Read More About Опубликовано руководство пользователя форм ввода по показателям предоставления государственных услуг в электронном виде »
формы ввод руководство 31-10-2014
26923

### Международный инвестиционный Форум в Сочи - 2014: стенд ГАС «Управление», на котором демонстрировалась информационная панель «Оценка условий ведения бизнеса» (Doing Business)

Участие в мероприятиях Международного инвестиционного Форума Сочи – 2014. Стенд ГАС «Управление», на котором демонстрировалась информационная панель «Оценка условий ведения бизнеса» был размещен у залов панельных дискуссий.
Read More About Международный инвестиционный Форум в Сочи - 2014: стенд ГАС «Управление», на котором демонстрировалась информационная панель «Оценка условий ведения бизнеса» (Doing Business) »
казначейство минэкономразвития 28-09-2014
22192

### О возможных проблемах при входе в закрытую часть портала ГАС «Управление» 28.08.2014

Информируем вас о том, что 28.08.2014 приблизительно с 10.00 по московскому времени наблюдаются затруднения при входе в закрытую часть портала ГАС «Управление».
Read More About О возможных проблемах при входе в закрытую часть портала ГАС «Управление» 28.08.2014 »
доступ портал 27-08-2014
19696

### О возможных перебоях с доступом в закрытую часть портала ГАС «Управление» 11.09.2014 с 15.00 до 21.00 по московскому времени

Информируем вас о том, что в связи проведением регламентных работ 11.09.2014 c 15.00 до 21.00 по МСК возможны периоды временной недоступности закрытой части портала ГАС «Управление».
Read More About О возможных перебоях с доступом в закрытую часть портала ГАС «Управление» 11.09.2014 с 15.00 до 21.00 по московскому времени »
доступ портал 09-08-2014
21220

### О возможных проблемах при авторизации в закрытую часть портала ГАС «Управление» и при сохранении данных в формах ввода

В настоящее время наблюдаются проблемы при авторизации некоторых пользователей, а также при сохранении данных в формы ввода в закрытой части портала ГАС «Управление».
Read More About О возможных проблемах при авторизации в закрытую часть портала ГАС «Управление» и при сохранении данных в формах ввода »
доступ смэв авторизация 17-07-2014
15953

### Об устранении появившихся 18.07.2014 проблем при авторизации в закрытую часть портала ГАС «Управление» и при сохранении данных в формах ввода

Информируем вас об устранении появившихся 18.07.2014 проблем при авторизации в закрытой части портала ГАС «Управление» и при сохранении данных в формах ввода.
Read More About Об устранении появившихся 18.07.2014 проблем при авторизации в закрытую часть портала ГАС «Управление» и при сохранении данных в формах ввода »
доступ формы смэв авторизация 16-07-2014
15966

### Утвержден план-график интеграции ведомственных информационных ресурсов с ГАС «Управление»

Протоколом заседания Подкомиссии от 10 июля 2014г. №214ПР утвержден план-график интеграции Государственных информационных ресурсов с ГАС «Управление» в соответствии с п.11 Плана мероприятий по развитию ГАС «Управление» на 2014 год.
Read More About Утвержден план-график интеграции ведомственных информационных ресурсов с ГАС «Управление» »
интеграция протокол подкомиссия план 10-07-2014
18374

### О возникающих предупреждениях о сертификате безопасности веб-узла ГАС «Управление»

В настоящий момент при работе с закрытой частью портала ГАС «Управление» может возникать предупреждение о сертификате безопасности веб-узла.
Read More About О возникающих предупреждениях о сертификате безопасности веб-узла ГАС «Управление» »
сертификат авторизация веб-узел 03-07-2014
15940

### Об устранении появившихся 28.08.2014 проблем при входе в закрытую часть портала ГАС «Управление»

Информируем вас об устранении появившихся 28.08.2014 проблем при входе в закрытую часть портала ГАС «Управление». С 11:20 закрытая часть портала ГАС «Управление» функционирует в нормальном режиме.
Read More About Об устранении появившихся 28.08.2014 проблем при входе в закрытую часть портала ГАС «Управление» »
доступ портал 27-06-2014
19767

### Об устранении появившихся 13.06.2014 проблем при определении полномочий пользователей в закрытую часть портала ГАС «Управление»

Информируем вас об устранении проблем, связанных с некорректным определением полномочий пользователей при их авторизации в закрытую часть портала ГАС «Управление».
Read More About Об устранении появившихся 13.06.2014 проблем при определении полномочий пользователей в закрытую часть портала ГАС «Управление» »
доступ полномочия есиа авторизация 24-06-2014
15927

### В Федеральном Казначействе состоялась серия технических семинаров по вопросам интеграции ВИР с ГАС «Управление»

17, 19 и 20 июня в Москве в Федеральном казначействе состоялась серия технических семинаров по вопросам интеграции ведомственных информационных ресурсов с ГАС «Управление».
Read More About В Федеральном Казначействе состоялась серия технических семинаров по вопросам интеграции ВИР с ГАС «Управление» »
интеграция казначейство семинар 24-06-2014
18300

### О возможных проблемах при определении полномочий пользователей закрытой части портала ГАС «Управление»

На текущий момент наблюдаются проблемы, связанные с некорректным определением полномочий некоторых пользователей при авторизации в закрытую часть портала ГАС «Управление».
Read More About О возможных проблемах при определении полномочий пользователей закрытой части портала ГАС «Управление» »
доступ полномочия есиа авторизация 12-06-2014
15914

### Об устранении появившихся 06.06.2014 проблем с доступом к информационным сервисам закрытой части портала ГАС «Управление»

Информируем вас об устранении проблем с доступом к информационным сервисам закрытой части портала ГАС «Управление».
Read More About Об устранении появившихся 06.06.2014 проблем с доступом к информационным сервисам закрытой части портала ГАС «Управление» »
доступ сервис полномочия 09-06-2014
16064

### Состоялся семинар для регионов по мониторингу майских указов Президента Российской Федерации

20 мая 2014 года Минэкономразвития России, совместно с Казначейством России, Минрегионом России и Росстат провело семинар по вопросам мониторинга исполнения органами исполнительной власти субъектов Российской Федерации поручений, содержащихся в указах Президента Российской Федерации от 7 мая 2012 г. № 596-606 с использованием инструментов ГАС «Управление».
Read More About Состоялся семинар для регионов по мониторингу майских указов Президента Российской Федерации »
регионы указ президент семинар 28-04-2014
14818

### Росстат передал очередные данные по показателям ЦБСД

Путем организации пакетной передачи данных в ГАС «Управление», Росстат передал новые статистические данные по показателям ЦБСД. На текущий момент, в ГАС «Управление» содержится всего 402 показателя в реестре, обновляемых с различной периодичностью.
Read More About Росстат передал очередные данные по показателям ЦБСД »
ткмв интеграция данные 21-04-2014
14807

### Минрегион России подготовил новый перечень показателей для регионов

Перечень показателей, передаваемый регионами в ГАС «Управление» будет вынесен для одобрения на заседании Подкомиссии.
Read More About Минрегион России подготовил новый перечень показателей для регионов »
ткмв регионы фоив минрегион 10-03-2014
11544

### Минэкономразвития России инициированы работы по интеграции с новыми информационными ресурсами

По итогам проработки вопроса ожидается тестовая передача информации в ГАС «Управление», а затем выгрузка этой информации на постоянной основе.
Read More About Минэкономразвития России инициированы работы по интеграции с новыми информационными ресурсами »
интеграция минэкономразвития 10-03-2014
11529

### В апреле 2014 года преодолен барьер в 1000 зарегистрированных пользователей системы

На сегодняшний день более 1000 пользователей, пройдя процедуру аутентификации ЕСИА (Единая система идентификации и аутентификации), получили доступ к тестированию закрытой части портала.
Read More About В апреле 2014 года преодолен барьер в 1000 зарегистрированных пользователей системы »
пользователи есиа подключение регистрация 10-03-2014
14786

### О временной недоступности закрытой части портала ГАС «Управление» в период с 22.02.2014 по 23.02.2014

В связи с запланированной технической паузой 22.02.2014 с 10:00 до 17:00 и 23.02.2014 с 10:00 до 17:00 закрытая часть портала ГАС «Управление» будет недоступна.
Read More About О временной недоступности закрытой части портала ГАС «Управление» в период с 22.02.2014 по 23.02.2014 »
доступ авторизация портал 20-02-2014
15882

### Обновление форм ввода показателей комплексного мониторинга социально-экономического положения моногородов РФ

В закрытой части ГАС «Управление» обновлены формы ввода данных для региональных органов власти по актуализированному перечню показателей комплексного мониторинга социально-экономического положения монопрофильных муниципальных образований Российской Федерации (моногородов).
Read More About Обновление форм ввода показателей комплексного мониторинга социально-экономического положения моногородов РФ »
моногорода формы минэкономразвития ввод 11-02-2014
35718

### Минэкономразвития представил разъяснения к пользовательской структуре ГАС «Управление»

В разъяснениях приведены описание открытой части портала, закрытой части портала, место портала методической поддержки ГАС «Управление» (www.gasu2.ru), а также схема с основными инструментами системы.
Read More About Минэкономразвития представил разъяснения к пользовательской структуре ГАС «Управление» »
регламент пользователи подключение портал 10-02-2014
11559

### О временной недоступности закрытой части портала ГАС «Управление» 05.02.2014

В связи с запланированной технической паузой 05.02.2014 в период с 15:00 до 19:00 закрытая часть портала ГАС «Управление» будет недоступна.
Read More About О временной недоступности закрытой части портала ГАС «Управление» 05.02.2014 »
доступ авторизация портал 04-02-2014
15125

### Обновлены дизайн и основные функции Портала методической поддержки ГАС «Управление»

Изменений коснулись функции заполнения и согласования технологических карт, добавлена функция регионального модератора, а также ряд других новшеств.
Read More About Обновлены дизайн и основные функции Портала методической поддержки ГАС «Управление» »
план развитие методподдержка портал 22-12-2013
11554

### Утвержден документ «Регламент подключения и интеграции» ГАС «Управление»

В документе наиболее полно и подробно приведены сведения о необходимых действиях для подключения к ГАС «Управление».
Read More About Утвержден документ «Регламент подключения и интеграции» ГАС «Управление» »
интеграция казначейство регламент подключение 30-10-2013
11539

### На Форуме Сочи-2013 была продемонстрирована ГАС «Управление»

Для демонстрации результатов оценки эффективности создания условий для ведения предпринимательской деятельности была использована информационная панель ГАС "Управление" "Оценка условий ведения бизнеса"
Read More About На Форуме Сочи-2013 была продемонстрирована ГАС «Управление» »
казначейство минэкономразвития 01-10-2013
11534

### Подготовлены новые версии технических документов ГАС «Управление»

Актуализированные документы доступны для загрузки со страницы ГАС «Управление» на официальном портале Федерального казначейства.
Read More About Подготовлены новые версии технических документов ГАС «Управление» »
интеграция документы 18-09-2013
11524

### Подведены итоги формирования Реестра баз данных ГАС «Управление»

По итогам проделанной работы и информации, предоставленной через Портал методической поддержки ГАС «Управление», всего указана информация более чем о 150 информационных системах и около 4000 показателей в них.
Read More About Подведены итоги формирования Реестра баз данных ГАС «Управление» »
фоив реестр правительство минэкономразвития 12-09-2013
11549

### Федеральное казначейство доводит информацию об интеграции ведомственных информационных ресурсов с ГАС «Управление»

В соответствии с Планом-графиком интеграции ведомственных информационных ресурсов 14 федеральных органов исполнительной власти (ФОИВ) осуществили (осуществляют) интеграцию с ГАС «Управление».
Read More About Федеральное казначейство доводит информацию об интеграции ведомственных информационных ресурсов с ГАС «Управление» »
ткмв интеграция фоив казначейство данные 26-08-2013
11492

### Информационную панель ГАС «Управление» планируется представить на инвестиционном форуме в Сочи

В рамках подготовки к международному инвестиционному форуму в Сочи-2013, Минэкономразвития России предложено подготовить тематическую панельную дискуссию по освещению результатов оценки эффективности высших органов исполнительной власти по критериям оценки условий ведения предпринимательской деятельности
Read More About Информационную панель ГАС «Управление» планируется представить на инвестиционном форуме в Сочи »
регионы аналитика фоив президент 15-08-2013
11482

### Минэкономразвития России приступило к формированию реестра показателей баз данных

В рамках работ, определенных Концепцией развития государственной автоматизированной информационной системы «Управление», Минэкономразвития приступило к формированию в системе Реестра показателей государственных баз данных.
Read More About Минэкономразвития России приступило к формированию реестра показателей баз данных »
реестр минэкономразвития данные 10-08-2013
11487

### В ГАС «Управление» обновлена информационная панель «Оценка условий ведения бизнеса (Doing Business)»

Загрузка фактических данных по результатам 2012 и соответствующая доработка планируется к завершению в августе 2013 года.
Read More About В ГАС «Управление» обновлена информационная панель «Оценка условий ведения бизнеса (Doing Business)» »
гасу семинар роль 16-07-2013
11655

### Минэкономразвития России продолжает проводить работу с поставщиками ГАС «Управление»

Запланировано согласительное совещание по вопросам предоставления данных Пенсионного фонда Российской Федерации в ГАС «Управление».
Read More About Минэкономразвития России продолжает проводить работу с поставщиками ГАС «Управление» »
поставщики ткмв показатель минэкономразвития 11-06-2013
11477

### О возможных проблемах с доступом к информационным сервисам закрытой части портала ГАС «Управление»

На текущий момент наблюдаются проблемы с доступом к некоторым информационным сервисам закрытой части портала ГАС «Управление».
Read More About О возможных проблемах с доступом к информационным сервисам закрытой части портала ГАС «Управление» »
доступ сервис полномочия 05-06-2013
15895

### Минвостокразвития России реализует информационную панель в ГАС «Управление»

В рамках развития ГАС "Управление" в 2013 году Минвостокразвития России вышло с предложением реализовать информационную панель мониторинга социально-экономического развития субъектов Российской Федерации, учитывающую ряд показателей экономического развития регионов Дальнего Востока.
Read More About Минвостокразвития России реализует информационную панель в ГАС «Управление» »
регионы модернизация развитие данные 29-12-2012
11462

### Вступили в силу изменения в Положение о ГАС «Управление»

Постановлением Правительства от 29 декабря 2012 года внесены изменения в положение о ГАС «Управление». Изменения касаются уточнения функций Минэкономразвития, Федерального казначейства, Минкомсвязи, ФОИВ в модернизации системы и других формулировок Положения.
Read More About Вступили в силу изменения в Положение о ГАС «Управление» »
поставщики комиссия правительство положение минэкономразвития минкомсвязь 29-12-2012
11245

### Николай Никифоров выступил на заседании Президентского совета по модернизации

Москва, 24 декабря 2012 года. — Министр связи и массовых коммуникаций России Николай Никифоров выступил на заседании президиума Президентского совета по модернизации экономики и инновационному развитию России во главе с премьер-министром Дмитрием Медведевым. Заседание было посвящено вопросам инновационного развития в сфере информационных технологий и телекоммуникаций.
Read More About Николай Никифоров выступил на заседании Президентского совета по модернизации »
инновация развитие президиум 23-12-2012
11268

### Реестр документов стратпланирования

Федеральный государственный реестр документов стратегического планирования (далее – Реестр) создан в соответствии с 47 статьей Федерального закона от 28 июня 2014 года № 172-ФЗ «О стратегическом...
Read More About Реестр документов стратпланирования »
17-12-2010
160832

### 11 декабря 2014 года Казначейство России совместно с Минэкономразвития России провело семинар по вопросам мониторинга исполнения поручений, содержащихся в Указах Президента РФ от 7 мая 2012 года №596-606

11 декабря 2014 года Казначейство России совместно с Минэкономразвития России провело семинар в режиме видеоконференцсвязи для представителей региональных органов исполнительной власти, по вопросам мониторинга исполнения органами исполнительной власти субъектов Российской Федерации поручений, содержащихся в Указах Президента Российской Федерации от 7 мая 2012 г. №596-606, с использованием ГАС «Управление».
Read More About 11 декабря 2014 года Казначейство России совместно с Минэкономразвития России провело семинар по вопросам мониторинга исполнения поручений, содержащихся в Указах Президента РФ от 7 мая 2012 года №596-606 »
указ президент казначейство формы семинар минэкономразвития ввод 11-12-2009
31989